[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libgps: GPS libraries provided by gpsd

Name:libgps
Release:3.18.1-1mamba
Architecture:i586
Group:System/Libraries
Description:gpsd is a service daemon that monitors one or more GPSes attached to a host computer through serial or USB ports, making all data on the location/course/velocity of the sensors available to be queried on TCP port 2947 of the host computer. With gpsd, multiple GPS client applications (such as navigational and wardriving software) can share access to GPSes without contention or loss of data. Also, gpsd responds to queries with a format that is substantially easier to parse than the NMEA 0183 emitted by most GPSes. The gpsd distribution includes a linkable C service library, a C++ wrapper class, and a Python module that developers of gpsd-aware applications can use to encapsulate all communication with gpsd.
This package contains the QT binding library for libgps.
Size:282.45 KB
Download:libgps-3.18.1-1mamba.i586.rpm
Source RPM:gpsd
Provides:clienthelpers.so libgps.so.24 packet.so libgps[=3.18.1-1mamba]
Requires:libbluetooth.so.3(libbluetooth|libbluetooth4) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.7) libdbus-1.so.3 libdbus-1.so.3(LIBDBUS_1_3) libgcc_s.so.1(libgcc|libgcc6) libm.so.6 libm.so.6(GLIBC_2.0) libm.so.6(GLIBC_2.1) libpthread.so.0 libpthread.so.0(GLIBC_2.0) librt.so.1 librt.so.1(GLIBC_2.2) libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) python(abi)(python26|python27|python3|python3|python33|python33|python36)[=2.7]
RPM requirements:libbluetooth.so.3(libbluetooth|libbluetooth4) glibc libdbus libgcc_s.so.1(libgcc|libgcc6) glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) python(abi)(python26|python27|python3|python3|python33|python33|python36)
Required by:gpsd(i586) libgps-devel(i586) libmarble(i586) libplasma-workspace(i586) stellarium(i586)
Build required by:
Filenames:/usr/lib/libgps.so.24 /usr/lib/libgps.so.24.0.0 /usr/lib/python2.7/site-packages/gps /usr/lib/python2.7/site-packages/gps-3.18.1.egg-info /usr/lib/python2.7/site-packages/gps/__init__.py /usr/lib/python2.7/site-packages/gps/client.py /usr/lib/python2.7/site-packages/gps/clienthelpers.so /usr/lib/python2.7/site-packages/gps/fake.py /usr/lib/python2.7/site-packages/gps/gps.py /usr/lib/python2.7/site-packages/gps/misc.py /usr/lib/python2.7/site-packages/gps/packet.so /usr/lib/python2.7/site-packages/gps/watch_options.py

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.